<ul class="list-group">
    <?php
    if (empty($match_group_list)) {
        echo '<span class="text-primary">没有找到匹配团信息</span> ';
    } else {
        foreach ($match_group_list as $item) {
            ?>
            <li class="list-group-item">
                <span class="text-primary"><?php echo $item->GRI_No; ?></span> 
                , <?php echo date("Y-m-d", strtotime($item->EOI_GetDate)); ?> 
                , <span class="bg-danger text-danger"><?php echo $item->GuideName ?></span>
                <br/>
                <?php
                $customer_string = '';
                if (!empty($item->customer_list)) {
                    foreach ($item->customer_list as $item_cus) {
                        $customer_string.=$item_cus->MEI_FirstName . ' ' . $item_cus->MEI_LastName . ' , ';
                    }
                }
                $customer_string = rtrim($customer_string, ' , ');
                echo $customer_string;
                ?>
            </li>
            <?php
        }
    }
    ?>
</ul>